a:link {  color: #006666; text-decoration: none; font-family: Arial, Helvetica, sans-serif; line-height: normal; font-variant: normal; font-weight: bolder}
a:visited {  font-family: Arial, Helvetica, sans-serif; color: #006666; text-decoration: none; font-weight: bolder}
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline; font-weight: bolder}
.subheader {  color: #003366; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: 900; line-height: normal; font-variant:normal}
.submenuboxed {
	border: thin solid #000000;
	width: auto;
}
